/* No comment provided by engineer. */
"TaskStatusCancelledTitle" = "キャンセル";
/*
 Localization.strings
 MetaImageKit
 
 Created by Jeremy Vizzini.
 This software is released subject to licensing conditions as detailed in Licence.
 */

/*****************************************************************************
 * Languages
 ****************************************************************************/

/* No comment provided by engineer. */
"LanguageLocalValue" = "Japanese";

/* No comment provided by engineer. */
"LanguageLocal" = "現地語";

/* No comment provided by engineer. */
"LanguageCzech" = "チェコ語";

/* No comment provided by engineer. */
"LanguageGerman" = "ドイツ語";

/* No comment provided by engineer. */
"LanguageEnglish" = "英語";

/* No comment provided by engineer. */
"LanguageSpanish" = "スペイン語";

/* No comment provided by engineer. */
"LanguageFinish" = "フィンランド語";

/* No comment provided by engineer. */
"LanguageFrench" = "フランス語";

/* No comment provided by engineer. */
"LanguageItalian" = "イタリア語";

/* No comment provided by engineer. */
"LanguageJapanese" = "日本語";

/* No comment provided by engineer. */
"LanguageKorean" = "韓国語";

/* No comment provided by engineer. */
"LanguageDutch" = "オランダ語";

/* No comment provided by engineer. */
"LanguagePolish" = "ポーランド語";

/* No comment provided by engineer. */
"LanguageRussian" = "ロシア語";

/* No comment provided by engineer. */
"LanguageSwedish" = "スウェーデン語";

/* No comment provided by engineer. */
"LanguageTurkish" = "トルコ語";

/* No comment provided by engineer. */
"LanguageChineseCN" = "簡体字中国語";

/* No comment provided by engineer. */
"LanguageChineseTW" = "繁体字中国語";

/*****************************************************************************
 * Exif tool media kinds
 ****************************************************************************/

/* No comment provided by engineer. */
"MediaKindAudio" = "オーディオ";

/* No comment provided by engineer. */
"MediaKindImage" = "画像";

/* No comment provided by engineer. */
"MediaKindMovie" = "映画";

/* No comment provided by engineer. */
"MediaKindOther" = "その他";

/*****************************************************************************
 * Presets edition
 ****************************************************************************/

/* No comment provided by engineer. */
"DefaultPresetName" = "無題";


/*****************************************************************************
 * Date Edtion
 ****************************************************************************/

/* No comment provided by engineer. */
"DateEditionRestoreTitle" = "復元日";

/* No comment provided by engineer. */
"DateEditionRemoveTitle" = "日付を削除";

/* No comment provided by engineer. */
"DateEditionSelectTitle" = "選択";

/* No comment provided by engineer. */
"DateEditionUpdateTitle" = "更新";

/* No comment provided by engineer. */
"DateEditionShiftTitle" = "シフト";


/* The argument is the name of the file */
"ImportImageTaskTitle" = "画像名「%@」をインポート";

/* No comment provided by engineer. */
"ImportImageTasksGeneratorGroupLabel" = "画像をインポート";

/* The argument is the name of the file */
"SaveImageEditionsTaskTitle" = "%@の画像エディションを保存";

/* No comment provided by engineer. */
"SaveImageEditionsTasksGeneratorGroupLabel" = "画像エディションを保存";

/* The argument is the name of the file */
"ExportTagsAsFileTaskTitle" = "%@のタグをエクスポート";

/* No comment provided by engineer. */
"ExportTagsAsFileTasksGeneratorGroupLabel" = "タグをファイルとしてエクスポート";

/* The argument is the name of the file */
"ExportJPEGImageTaskTitle" = "%@のRawからJPEGをエクスポート";

/* No comment provided by engineer. */
"ExportJPEGImageTasksGeneratorGroupLabel" = "RawからJPEGをエクスポート";

/* The argument is the name of the file */
"ExportThumbnailTaskTitle" = "%@のサムネイルをエクスポート";

/* No comment provided by engineer. */
"ExportThumbnailTasksGeneratorGroupLabel" = "サムネイルをエクスポートする";

/* The argument is the name of the file */
"ExportFileToPhotosTaskTitle" = "%@をPhotos.appにエクスポート";

/* No comment provided by engineer. */
"ExportFileToPhotosTasksGeneratorGroupLabel" = "Photos.appにエクスポート";

/* No comment provided by engineer. */
"ExportTagsAsFileSuffix" = "値";

/* No comment provided by engineer. */
"ExportJPGFromRawFileSuffix" = "jpgfromraw";

/* No comment provided by engineer. */
"ExportThumbnailFileSuffix" = "サムネイル";

/* No comment provided by engineer. */
"TaskStatusPendingTitle" = "保留中";

/* No comment provided by engineer. */
"TaskStatusProcessingTitle" = "処理";

/* No comment provided by engineer. */
"TaskStatusCompletedTitle" = "完了しました";

/* No comment provided by engineer. */
"TaskStatusFailedTitle" = "失敗";

